/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package sikd.sikd5.model;

import java.util.List;
import sikd.sikd5.sikd5bean.query.PosisiKasAkunPerPemda;

/**
 *
 * @author : agus
 * @tanggal : Feb 4, 2019
 */
public class DataPosisiKas {

    private short bulan;
    private String bulanString;
    private List<PosisiKasAkunPerPemda> akuns;

    public DataPosisiKas(short bulan, String bulanString, List<PosisiKasAkunPerPemda> akuns) {
        this.bulan = bulan;
        this.bulanString = bulanString;
        this.akuns = akuns;
    }

    public short getBulan() {
        return bulan;
    }

    public void setBulan(short bulan) {
        this.bulan = bulan;
    }

    public String getBulanString() {
        return bulanString;
    }

    public void setBulanString(String bulanString) {
        this.bulanString = bulanString;
    }

    public List<PosisiKasAkunPerPemda> getAkuns() {
        return akuns;
    }

    public void setAkuns(List<PosisiKasAkunPerPemda> akuns) {
        this.akuns = akuns;
    }

}
